label scene7:
   scene Scene7
   j "Scene 7"
   scene AuntPethome
   j "I woke up that morning still thinking about poor Mary..."
   if lunchtalk:
       jump scene71
   else:
       jump scene72
label scene71:
    scene Fredhome
    j "I went to talk with Frederick..."
    $ Fredtalk2 = True
   
    
    j "Frederick was glad to see me."
    j "We talked about the death of Mary, but he agreed with Aunt Petunia that unfortunately those were things that sometimes happened to maids."
    j "But I noticed he still had Miss Chaterel in his thoughts..."
    j "I couldn't help being angry with him for being so touched by the death of a girl, who had had everything that she could have possible wanted in the world: beauty,social status and money..."
    j "And being so disinterested in the death of a poor maid who lived in his own home, who was only starting to live and who'd been murdered in an awful way."
    j "Althought I didn't say anything, Frederick seemed to read my thoughts."
    show Frederick at Position(xpos=660, xanchor='left', ypos=280, yanchor='top') 
    f "You think that Mary's death was a lot more tragic that the death of Miss Chaterel, only because Mary was poor and Miss Chaterel was a heiress."
    hide Frederick with dissolve
    j "I tried to deny it, although my own thoughts were not very far away from that."
    show Frederick at Position(xpos=660, xanchor='left', ypos=280, yanchor='top')
    f "Don't get me wrong. I know that the life of the maids is not easy, Rosaleen..."
    hide Frederick with dissolve
    j "I avoided his gaze, because I knew it was very difficult for him to talk about Rosaleen." 
    j "And I felt guilty for having wanted to talk about an issue I'd known would make him remember many disgusting things."
    show Frederick at Position(xpos=660, xanchor='left', ypos=280, yanchor='top')
    f "Miss Chaterel was not a happy woman. She was rich, that's true, but that doesn't mean she had an easy life."
    f "His father is a really... immoral man."
    hide Frederick with dissolve
    j "I looked at Frederick raising one of my eyebrows."
    show Frederick at Position(xpos=660, xanchor='left', ypos=280, yanchor='top')
    f "She told me..."
    hide Frederick with dissolve
    j "He hesitated for a while."
    show Frederick at Position(xpos=660, xanchor='left', ypos=280, yanchor='top')
    f "I was not supposed to tell anybody about that, but now maybe it doesn't matter..."
    f "You must know that men often seek after pleasure in some kind of places... Then, there are women that..."
    hide Frederick with dissolve
    j "I couldn't believe that Frederick thought me naive enough not to know how men liked to entertain themselves with some kind of women..."
    j "But I didn't say anything. Maybe it was better for him to never realize how many things women knew that we weren't supposed to know."
    show Frederick at Position(xpos=660, xanchor='left', ypos=280, yanchor='top')
    f "Women like Augusta..."
    f "But my father always respected our home and never took Augusta here until they were married."
    f "Mr.Chaterel didn't have that decency with his wife and his daughter."
    hide Frederick with dissolve
    if augevent:
       menu scene71e:
        "When I was returning to Aunt Petunia's house I almost bumped into Doris...":
           jump scene711
        "When I was returnning to Aunt Petunia's house I almost bumped into Jeremy Woodhouse...":
           jump scene712
        "When I was returning to Aunt Petunia's house I almost bumped into Augusta Woodhouse...":
           jump scene713
    else:
        menu scene71be:
          "When I was returning to Aunt Petunia's house I almost bumped into Doris...":
            jump scene711
          "When I was returning to Aunt Petunia's house I almost bumped into Jeremy Woodhouse...":
            jump scene712
label scene711:
    $ doristalk = True
    j "The death of Mary still left a deep impression on her."
    jp "Doris..."
    jp "Did you notice something different in Mary before... before she died?"
    j "She looked surprised by the question but still replied."
    show Doris at Position(xpos=650, xanchor='left', ypos=290, yanchor='top') 
    d "I think she had a problem..."
    hide Doris with dissolve
    jp "With a man?"
    show Doris at Position(xpos=650, xanchor='left', ypos=290, yanchor='top') 
    d "I think so..."
    d "She was trying to make a difficult decision."
    d "..."
    d "She was always so afraid to do something that could make her mother angry, the poor thing..."
    d "Maybe that man wanted more than what Mary felt would be correct to give him."
    d "And he..."
    hide Doris with dissolve
    j "She stopped talking."
    j "She was sad and..."
    j "angry."
    j "Doris had met many men in her lifetime..."
    j "And from the way she was talking now, none of them had treated her right."
    jump scene73
label scene712:
    j "Jeremy Woodhouse was a little absent, but he still felt the need to stop a moment and talk with me."
    show Jeremy at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    je "Miss Whitman... I suppose you have come to see Frederick..."
    hide Jeremy with dissolve
    j "I just nodded. I didn't think it would been very wise on my part to talk about what had been the issue of our interesting conversation."
    j "But he seemed to forget I was there. He was immersed in his own thoughts."
    show Jeremy at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    je "Frederick reminds me of his mother."
    je "Gentle and sensible..."
    hide Jeremy with dissolve
    j "He was probably comparing his deceased wife with Augusta."
    j "And Augusta wasn't the one who was coming off the best in the comparison."
    show Jeremy at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    je "Many times I hurt her, without even noticing it."
    je "And it was not because I didn't love her enough, or she didn't love me."
    je "Maybe we were too different to be together..."
    hide Jeremy with dissolve
    j "And he entered his home without looking at me again."
    jump scene73
label scene713:
    j "She looked at me and try to behave like she hadn't noticed my presence."
    jp "I thought I saw you at the park the other day, Mrs.Woodhouse."
    j "Augusta stopped walking and turned her nervous gaze to me."
    j "It was very funny how easily her dignified manners disappeared."
    show Augusta at Position(xpos=640, xanchor='left', ypos=270, yanchor='top')
    a "I'm afraid you have mistaken me with someone else, Miss Whitman."
    hide Augusta with dissolve
    j "And she entered the manor before I could reply."
    jump scene73
label scene72:
    j "I needed to talk with Aunt Petunia."
    $ Auntalk = True
    j "I asked Aunt Petunia about..."
menu sceneb63e:
    "About the death of Miss Chaterel.":
        jump sceneb631
    "About the death of Mary.":
        jump sceneb632
label sceneb631:
    $ lunchtalk = True
    scene AuntPethome
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    au "It's left a deep impression on you..."
    au "And it's understable, because looking at someone dying is..."
    au "Only imagine how Lady Stonor and Miss Brockwurst had to feel."
    au "They, they were just at her side..."
    hide Aunt Petunia with dissolve
menu sceneb631e:
    "I asked Aunt Petunia about Lady Stonor.":
        jump sceneb6311
    "I asked Aunt Petunia about Miss Brockwurst.":
        jump sceneb6312
    "I asked Aunt Petunia about Mrs.Woodhouse.":
        jump sceneb6313
label sceneb6311:
    $ Ston = True
    scene AuntPethome
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    au "Lady Stonor?"
    au "Yes, she is the widow of Lord Stonor."
    au "I remember she had an excellent figure when she was first introduced in society, but lately she has abandoned herself a little."
    au "Well, with the fortune that her husband left to her, she hasn't any reason to marry again. So she has the freedom to do as she pleases..."
    au "And maybe we have to be understanding with her, she is so restrictive in all the moral matters that her gluttony is only a venial sin..."
    hide Aunt Petunia
    jump scene8
label sceneb6312:
    $ Brock = True
    scene AuntPethome
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    au "Miss Brockwurst?"
    au "I don't know her too well..."
    au "I think she's only started to live in London recently."
    au "But she surely is fast, she is going to make a very good marriage."
    au "Her fiancé was one of the most valued singles of London."
    
    hide Aunt Petunia with dissolve
    jump scene8
label sceneb6313:
    $ choco = True
    scene AuntPethome
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    au "I don't think Augusta Woodhouse is going to be very affected for this."
    au "Specially now, that she thinks she has no responsability about what happened."
    au "The fact that the chocolats were a present of Lady Stonor has avoid her a lot of problems..."
    hide Aunt Petunia with dissolve
    jump scene8
label sceneb632:
    scene AuntPethome
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    au "I told you..."
    au "It's sad but..."
    au "You musn't think too much about it."
    au "There's nothing you could do to prevent it, after all."
    au "You only wanted to help them."
    au "That shows how strange life is, don't you think?"
    au "If Mary had been fired she would have gone back to her home and maybe she..." 
    au "wouldn't be dead."
    au "We never know how our choices are going to change our destiny..."
    hide Aunt Petunia with dissolve
    jump scene8
label scene73:
    scene AuntPethome   
    j "After returning from the Woodhouse's manor, I needed to talk with Aunt Petunia about the death of Miss Chaterel..."
    j "It had to have left a great impression on the people who had been beside of Miss Chaterel that day at the lunch."
    if choco:
        menu scene73e: 
         "I asked Aunt Petunia about Lady Stonor.":
            jump scene731
         "I asked Aunt Petunia about Miss Brockwurst.":
            jump scene732
    elif Ston:
        menu scene73be:
         "I asked Aunt Petunia about Mrs.Woodhouse.":
            jump scene733
         "I asked Aunt Petunia about Miss Brockwurst.":
            jump scene732
    else:
        menu scene73ce:
         "I asked Aunt Petunia about Lady Stonor.":
            jump scene731
         "I asked Aunt Petunia about Mrs.Woodhouse.":
            jump scene733 
label scene731:
    $ Ston = True
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    au "Lady Stonor?"
    au "Yes, she is the widow of Lord Stonor."
    au "I remember she had an excellent figure when she was first introduced in society, but lately she has abandoned herself a little."
    au "Well, with the fortune that her husband left to her, she hasn't any reason to marry again. So she has the freedom to do as she pleases."
    au "And maybe we have to be understanding with her, she is so restrictive in all the moral matters that her gluttony is only a venial sin..."
    hide Aunt Petunia with dissolve
    jump scene8
label scene732:
    $ Brock = True
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    au "Miss Brockwurst?"
    au "I don't know her too well..."
    au "I think she's only started to live in London recently."
    au "But she surely is fast, she is going to make a very good marriage."
    au "Her fiancé was one of the most valued singles of London."
    
    hide Aunt Petunia with dissolve
    jump scene8
label scene733:
    $ choco = True
    show Aunt Petunia at Position(xpos=640, xanchor='left', ypos=280, yanchor='top')
    au "I don't think Augusta Woodhouse is going to be very affected by this."
    au "Especially now, that she thinks she has no responsibility over what happened."
    au "The fact that the chocolates were a present from Lady Stonor has helped her avoid a lot of problems..."
    hide Aunt Petunia with dissolve
    jump scene8